{
  "id": "4304849",
  "name": "新转运图标",
  "font_family": "newicon",
  "css_prefix_text": "newicon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "2172644",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "4852661",
      "name": "icon_zhengzaijinx",
      "font_class": "icon_zhengzaijinx",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "5933299",
      "name": "xiala02",
      "font_class": "xiala1",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "6757421",
      "name": "扫一扫",
      "font_class": "saoma",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "39332508",
      "name": "医废管理",
      "font_class": "yifeiguanli",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "37864731",
      "name": "头像",
      "font_class": "a-ziyuan7",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "37861550",
      "name": "箭头上",
      "font_class": "a-ziyuan3",
      "unicode": "e601",
      "unicode_decimal": 58881
    }
  ]
}
